Subject: RE: [NSIS] RE: Independence of signaling and data path

From: [email-masked]
Date: Mon, 4 Feb 2002 11:35:21 +0200

Hi Ilya,

> I think it would help if you elaborate on the context to use the term
> "proxy".

Proxy is an entity that acts on behalf of another.  In terms of NSIS,
what I have thought would be that there would be an entity in the 
path which could act as a QoS proxy.  This QoS proxy would be 
responsible for setting up & managing the QoS resources needed.

This isn't a new idea, here are some drafts on the subject:

http://search.ietf.org/internet-drafts/draft-paskalis-rsvpmp-00.txt
http://search.ietf.org/internet-drafts/draft-ietf-rsvp-proxy-02.txt
http://search.ietf.org/internet-drafts/draft-nitsan-cops-rsvp-proxy-03.txt

John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis